{
    "key": "endertrigon_dragon_horn",          
    "category": "bone",                
    "primary": 7.6,                
    "secondary": 2.2,               
    "tertiary": 3.5,                 
    "durability": 825,           
    "integrityCost": 1,            
    "integrityGain": 7,           
    "magicCapacity": 58,           
    "toolLevel": "minecraft:iron",   
    "toolEfficiency": 6,            
    "tints": {
        "glyph": "6f317c",
        "texture": "6f317c"
    },
    "textures": [        
        "bone",
        "default"
    ],
    "effects": {
        "reaching":[1,0.3]
    },
    "material": {
        "items": ["endertrigon:dragon_horn"]
    },
    "requiredTools": {
        "hammer_dig": "minecraft:iron"
    }
}